> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mailcare.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List automations



## OpenAPI

````yaml /openapi.yaml get /automations
openapi: 3.0.0
info:
  title: MailCare API
  version: '1.0'
  description: API documentation for MailCare
servers:
  - url: https://mailcare.io/api/teams/{teamId}
    variables:
      teamId:
        default: '0'
        description: The team identifier
security: []
paths:
  /automations:
    get:
      tags:
        - Automations
      summary: List automations
      responses:
        '200':
          description: Successfully retrieved automations.
          content:
            application/vnd.mailcare.v1+json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/Automation'
        '401':
          description: Unauthorized. Authentication is required.
        '403':
          description: Forbidden. Insufficient permissions.
      security:
        - bearer_auth: []
components:
  schemas:
    Automation:
      type: object
      properties:
        id:
          type: string
        title:
          type: string
        sender:
          type: string
        inbox:
          type: string
        subject:
          type: string
        has_attachments:
          type: boolean
        action_url:
          type: string
        action_secret_token:
          type: string
        notification_email:
          type: string
          format: email
          nullable: true
        disabled:
          type: boolean
        payload_format:
          type: string
        action_delete_email:
          type: boolean
        emails_received:
          type: integer
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````